# Method Standards.JSON.Validator()->has_schema_number()

Method has_schema_number

  ``private` `bool` has_schema_number(`mapping`(`string`:`mixed`) `schema`, `string` `property`)`

Description

  Test if the `schema` has the specified `property` and the value of the `property` is a number (integer or float).

Throws

  Throws an error if the value of the `property` is no number.

Returns

  1 if the `schema` has the specified `property`.